.layout {
  background: #fff1dc;
  padding: 250px 160px;
  overflow: hidden;
}
.layout .head {
  margin-bottom: 180px;
}
.layout .head h1 {
  flex: 1;
  font-size: 100px;
  font-weight: 500;
  text-align: center;
}
.layout .head .logo {
  flex: 1;
  text-align: center;
}
.layout .content section {
  margin-bottom: 60px;
  gap: 135px;
}
.layout .content section .text {
  text-align: justify;
  flex: 2;
}
.layout .content section .text span {
  font-weight: 700;
}
.layout .content section .text h2 {
  font-size: 30px;
  font-weight: 800;
  margin-bottom: 20px;
}
.layout .content section .text p {
  line-height: 50px;
  margin-bottom: 30px;
}
.layout .content section ul {
  list-style: none;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 40px;
}
.layout .content section ul li {
  width: 45%;
  line-height: 40px;
  text-align: center;
}
.layout .content section ul li:nth-of-type(odd) {
  position: relative;
}
.layout .content section ul li:nth-of-type(odd)::after {
  content: "";
  display: block;
  width: 12px;
  height: 12px;
  transform: rotate(45deg) skew(10deg, 10deg);
  background: #4f2323;
  position: absolute;
  top: calc(50% - 6px);
  left: -25px;
}
.layout .content section .img {
  flex: 1;
}
.layout .content section .img img {
  width: 100%;
}
.layout .content section .img2 {
  display: flex;
  flex-direction: column;
  row-gap: 100px;
  flex: 1;
}
.layout .content section .img2 img {
  width: 100%;
}
.layout .content section .img3 {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  flex: 1;
}
.layout .content section .img3 img {
  width: 100%;
}
.layout .footer {
  text-align: center;
}
@media (max-width: 1215px) {
  .layout .flexAlign,
  .layout .flexEnd {
    flex-direction: column;
  }
  .layout .flexAlign .img,
  .layout .flexAlign .img2,
  .layout .flexAlign .img3,
  .layout .flexEnd .img,
  .layout .flexEnd .img2,
  .layout .flexEnd .img3 {
    width: 100%;
    align-items: center;
  }
  .layout .head {
    margin-bottom: 80px;
    row-gap: 20px;
  }
  .layout .head h1 {
    font-size: 80px;
  }
}
@media (max-width: 1000px) {
  .layout {
    padding: 20px;
  }
  .layout .head {
    margin-bottom: 40px;
  }
  .layout .head h1 {
    font-size: 75px;
  }
  .layout .content section .text h2 {
    font-size: 25px;
  }
  .layout .content section ul li {
    font-size: 14px;
    line-height: 30px;
  }
}
@media (max-width: 470px) {
  .layout .content section .text h2 {
    font-size: 20px;
  }
  .layout .content section ul {
    flex-direction: column;
    align-items: center;
  }
  .layout .content section ul li:nth-of-type(odd)::after {
    top: auto;
    bottom: -20px;
    left: calc(50% - 6px);
  }
}